Oracle : Ошибка ORA-29327


"unsupported client compatibility mode used when talking to the server"
*Cause: The client compatibility mode is higher than the
version of the server.
*Action: Using SET COMPATIBILITY command, specify the same
release number as the server.

Попробовать перевести


Поискать эту ошибку на форуме